# Generated by Django 4.2.2 on 2023-08-26 16:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("timetracker", "0018_alter_absencebalance_absence_type"),
    ]

    operations = [
        migrations.AddField(
            model_name="holidayentitlement",
            name="absence_type",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                to="timetracker.absencetype",
            ),
        ),
    ]
